13 Layers
SHARE

Wuzhi CMS v4.1.0 contains a remote code execution (RCE) vulnerability in attachmentadminindex.php. (CVSS:0.0) (Last Update:2021-09-28)

13 Layers Managed Security Services